<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<?php

$id=$_GET["id"];
include("_serveur.php");

$sql = 'delete from absences where id= "'.$id.'"';

if(!(mysqli_query($link, $sql))){
    echo "ERROR: Could not able to execute $sql. " . mysqli_error($link);
}//on organise $req en ta
mysqli_close ($link);
  echo ' <div class="w3-panel w3-leftbar w3-sand w3-xxlarge w3-serif">
    <p align="center"><i>Absence effacée avec succès</i></p>
  </div>'; 

?>

?>
</body>
</html>